@charset "UTF-8";

/* SLIDER CSS */


#bottom_slider {
	min-height:51px;
	width:922px;
	background: url(../images/global-sheet2.png) no-repeat scroll -922px -319px;
}

#slider {
    width:922px;
    margin:0 auto;
    position:relative;
}

.continuousbg {
	width:922px;
	display:block;
	background: url(../images/global-sheet2.png) repeat-y -1844px 0;
}

.scrollbg {
    height: 319px;
    width: 908px;
	margin: 0 auto;
	padding: 0 7px 0 7px;
	background: url(../images/global-sheet2.png) no-repeat scroll 0 0;
}

.scrollbg2 {
    height: 300px;
    width: 908px;
	margin: 0 auto;
	padding: 0 7px 0 7px;
	background: url(../images/global-sheet2.png) no-repeat scroll 0 0;
}

.scrollbg3 {
    width: 908px;
	margin: 0 auto;
	padding: 0 7px 0 7px;
	background: url(../images/global-sheet2.png) no-repeat scroll 0 0;
}

.scrollbg4 {
    width: 908px;
	margin: 0 auto;
	display:block;
	padding: 40px 7px 0 7px;
	background: url(../images/global-sheet2.png) no-repeat scroll 0 0;
}

.scroll {
    height: 319px;
    width: 908px;
	padding: 0;
	margin:auto;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
}

.scrollContainer div.panel {
    padding: 39px 0 0 0;
    height: 300px;
    width: 908px;
}

.button_blank {
	width:116px;
	height:246px;
	float:left;
	padding:0;
	margin:0;
}

.button_left a, .button_left a:visited {
	width:60px;
	height:95px;
	float:left;
	padding:0;
	margin:67px 26px 0 30px;
	background: url(../images/global-sheet2.png) no-repeat scroll -932px -106px;
}

.button_right a, .button_right a:visited {
	width:60px;
	height:95px;
	float:left;
	padding:0;
	margin:67px 30px 0 26px;
	background: url(../images/global-sheet2.png) no-repeat scroll -992px -106px;
}

.button_left a:hover {
	width:60px;
	height:95px;
	float:left;
	padding:0;
	margin:67px 26px 0 30px;
	background: url(../images/global-sheet2.png) no-repeat scroll -1292px -106px;
}

.button_right a:hover {
	width:60px;
	height:95px;
	float:left;
	padding:0;
	margin:67px 30px 0 26px;
	background: url(../images/global-sheet2.png) no-repeat scroll -1352px -106px;
}

.panel_left {
	width:369px;
	height:246px;
	float:left;
	display:block;
}

.panel_left .panel_top {
	width:369px;
	height:195px;
	display:block;
}

.panel_left .panel_bottom {
	width:369px;
	height:51px;
	display:block;
}

.panel_left .panel_bottom a, .panel_left .panel_bottom a:visited {
	width:313px;
	height:31px;
	float:left;
	display:block;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
	text-align:center;
	font-style:italic;
	text-decoration:none;
	padding:10px 0 0 0;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -198px;
}

.panel_left .panel_bottom a:hover {
	width:313px;
	height:31px;
	float:left;
	display:block;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
	text-align:center;
	font-style:italic;
	text-decoration:none;
	padding:10px 0 0 0;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -198px;
}

.panel_right {
	width:307px;
	height:246px;
	float:left;
	display:block;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:24px;
}

.panel_right .panel_top {
	width:307px;
	height:195px;
	display:block;
}

.panel_right .panel_bottom {
	width:307px;
	height:51px;
	display:block;
}

.panel_left2 {
	width:384px;
	height:300px;
	float:left;
	display:block;
	text-align:center;
}

.panel_right2 {
	width:464px;
	height:300px;
	padding:0 60px 0 0;
	float:left;
	display:block;
}

ul.prod_left {
	display:block;
	float:left;
	padding:0 50px 0 0;
}

ul.prod_right {
	display:block;
	float:left;
}

ul.prod_left li, ul.prod_right li {
	height:20px;
	margin:0 0 6px 0;
	background: url(../images/global-sheet2.png) no-repeat scroll -922px -47px;
}

ul.prod_left li a, ul.prod_left li a:visited, ul.prod_right li a, ul.prod_right li a:visited {
	font-size:16px;
	line-height:24px;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 0 0 15px;
}

ul.prod_left li a:hover, ul.prod_right li a:hover {
	font-size:16px;
	line-height:24px;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 0 0 15px;
}

.bleft {
	width:5px;
	height:41px;
	float:left;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -147px;
}

.bright {
	width:5px;
	height:41px;
	float:left;
	background: url(../images/global-sheet.png) no-repeat scroll -5px -147px;
}

#nav_container {
	width:922px;
	height:56px;
	display:block;
	text-align:center;
	background: url(../images/global-sheet2.png) no-repeat scroll -922px -380px;
}

ul.navigation {
    list-style: none;
	margin: 0;
    padding: 10px 0 0 0;
}

ul.navigation li {
    display: inline;
}

ul.navigation li a {
	padding:12px;
    color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
}

ul.navigation li a.selected, ul.navigation li a:hover {
    padding:12px;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	background: #F8F8F8;
	text-decoration:none;
}

ul.navigation li a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}

.hide {
    display: none;
}

#center {
	width:908px;
	height:105px;
	text-align:center;
	display:block;
	padding:34px 0 0 0;
}

ul.index {
    list-style: none;
	min-width:823px;
	height:122px;
	margin: 0 0 0 23px;
    padding: 0;
	background: url(../images/design/design-prods.png) no-repeat scroll 0 0;
}

ul.index li {
	display:inline;
}

ul.index li.prod1 a, ul.index li.prod1 a:visited {
	width:108px;
	height:20px;
	padding:102px 0 0 0;
	margin: 0 54px 0 32px;
	display:block;
	float:left;
	color:#6ABB03;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}

ul.index li.prod1 a:hover {
	width:108px;
	height:20px;
	padding:102px 0 0 0;
	margin: 0 54px 0 32px;
	display:block;
	float:left;
	color:#555555;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}

ul.index li.prod2 a, ul.index li.prod2 a:visited {
	width:108px;
	height:20px;
	padding:102px 0 0 0;
	margin: 0 54px 0 0;
	display:block;
	float:left;
	color:#6ABB03;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}

ul.index li.prod2 a:hover {
	width:108px;
	height:20px;
	padding:102px 0 0 0;
	margin: 0 54px 0 0;
	display:block;
	float:left;
	color:#555555;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}

ul.index li.prod3 a, ul.index li.prod3 a:visited {
	width:108px;
	height:20px;
	padding:102px 0 0 0;
	margin: 0 54px 0 0;
	display:block;
	float:left;
	color:#6ABB03;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}

ul.index li.prod3 a:hover {
	width:108px;
	height:20px;
	padding:102px 0 0 0;
	margin: 0 54px 0 0;
	display:block;
	float:left;
	color:#555555;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}

ul.index li.prod4 a, ul.index li.prod4 a:visited {
	width:108px;
	height:20px;
	padding:102px 0 0 0;
	margin: 0 54px 0 0;
	display:block;
	float:left;
	color:#6ABB03;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}

ul.index li.prod4 a:hover {
	width:108px;
	height:20px;
	padding:102px 0 0 0;
	margin: 0 54px 0 0;
	display:block;
	float:left;
	color:#555555;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}

ul.index li.prod5 a, ul.index li.prod5 a:visited {
	width:108px;
	height:20px;
	padding:102px 0 0 0;
	margin: 0 54px 0 0;
	display:block;
	float:left;
	color:#6ABB03;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}

ul.index li.prod5 a:hover {
	width:108px;
	height:20px;
	padding:102px 0 0 0;
	margin: 0 54px 0 0;
	display:block;
	float:left;
	color:#555555;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}

#offset_left1 {
	width:200px;
	display:block;
	float:left;
	padding:0 24px 0 0;
}

#offset_right1 {
	width:239px;
	display:block;
	float:right;
	padding:0 225px 0 24px;
}

#offset_left2 {
	width:240px;
	display:block;
	float:left;
	padding:0 0 0 248px;
}

#offset_right2 {
	width:200px;
	display:block;
	float:right;
	padding:0 0 0 24px;
}

#offset_container {
	width:712px;
	display:block;
	padding: 0 98px 30px 98px;
}